## waitress 0.8.1

=== debian/changelog ===
waitress (0.8.1-1~python2) unstable; urgency=low

  * Initial release (Python2-only build).

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 09 May 2013 15:36:13 +0200
