=== debian/control ===
Source: waitress
Maintainer: Andrew Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Homepage: http://github.com/Pylons/waitress
Build-Depends:
    python-setuptools (>= 0.6.24), python-all (>= 2.6.6-3),
    python-sphinx (>= 1.0.7+dfsg),
    debhelper (>= 9)
Standards-Version: 3.9.4

Package: python-waitress
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Suggests: python-waitress-doc
Description: production-quality pure-Python WSGI server
 Waitress is meant to be a production-quality pure-Python WSGI server with
 very acceptable performance.  It has no dependencies except ones which live
 in the Python standard library.  It runs on CPython on Unix and Windows under
 Python 2.6+ and Python 3.2.  It is also known to run on PyPy 1.6.0 on UNIX.
 It supports HTTP/1.0 and HTTP/1.1.

Package: python-waitress-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: production-quality pure-Python WSGI server (documentation)
 Waitress is meant to be a production-quality pure-Python WSGI server with
 very acceptable performance.  It has no dependencies except ones which live
 in the Python standard library.  It runs on CPython on Unix and Windows under
 Python 2.6+ and Python 3.2.  It is also known to run on PyPy 1.6.0 on UNIX.
 It supports HTTP/1.0 and HTTP/1.1.
 .
 This is package only contains the documentation.
