=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,sphinxdoc

override_dh_auto_build:
	dh_auto_build -v
	$(MAKE) -C docs clean html SPHINXOPTS=-N

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C docs clean

.PHONY: override_dh_auto_build override_dh_auto_clean
