=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Priority: optional
 Homepage: http://github.com/Pylons/waitress
 Build-Depends:
-    python-setuptools (>= 0.6.24), python-all (>= 2.6.6-3),
-    python-sphinx (>= 1.0.7+dfsg),
+    python-setuptools (>= 0.6.24),
+    python3-setuptools (>= 0.6.24),
+    python-all (>= 2.6.6-3),
+    python3-all (>= 3.3.0-2), python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
     debhelper (>= 9)
 Standards-Version: 3.9.4
 
@@ -21,6 +23,19 @@
  Python 2.6+ and Python 3.2.  It is also known to run on PyPy 1.6.0 on UNIX.
  It supports HTTP/1.0 and HTTP/1.1.
 
+Package: python3-waitress
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python-waitress-doc
+Description: production-quality pure-Python WSGI server (Python 3)
+ Waitress is meant to be a production-quality pure-Python WSGI server with
+ very acceptable performance.  It has no dependencies except ones which live
+ in the Python standard library.  It runs on CPython on Unix and Windows under
+ Python 2.6+ and Python 3.2.  It is also known to run on PyPy 1.6.0 on UNIX.
+ It supports HTTP/1.0 and HTTP/1.1.
+ .
+ This is the Python 3 version of the package.
+
 Package: python-waitress-doc
 Section: doc
 Architecture: all
