=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-waitress/
export PYBUILD_DESTDIR_python3=debian/python3-waitress/
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build -v
	$(MAKE) -C docs clean html SPHINXOPTS=-N

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C docs clean

override_dh_auto_install:
	dh_auto_install
	mv debian/python-waitress/usr/bin/waitress-serve debian/python-waitress/usr/bin/waitress-serve-python2
	mv debian/python3-waitress/usr/bin/waitress-serve debian/python3-waitress/usr/bin/waitress-serve-python3

.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_auto_install
