## waitress 0.8.8

=== debian/changelog ===
waitress (0.8.8-1ubuntu3) trusty; urgency=medium

  * Drop XS-Testsuite header too, as autopkgtest was dropped.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Jan 2014 15:42:50 +0100

waitress (0.8.8-1ubuntu2) trusty; urgency=medium

  * d/control,rules: Enable test suite execution during package build.
  * d/tests/*: Drop DEP-8 tests in preference to package build testing. 

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jan 2014 10:16:46 +0000

waitress (0.8.8-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/tests/*: Add DEP-8 tests.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jan 2014 09:59:51 +0000

waitress (0.8.8-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 14 Dec 2013 20:55:11 +0100

waitress (0.8.7-3) unstable; urgency=low

  * Switch to using dh-python instead of versioned depends
    on python3 (Closes: #731532).

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 14 Dec 2013 17:53:03 +0100

waitress (0.8.7-2ubuntu4) trusty; urgency=low

  * d/tests/control: Add allow-stderr restriction so that test output
    on stderr does not cause test failures. 

 -- James Page <james.page@ubuntu.com>  Tue, 10 Dec 2013 09:03:13 +0000

waitress (0.8.7-2ubuntu3) trusty; urgency=low

  * Fix typo in dep8 tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Dec 2013 20:19:15 -0500

waitress (0.8.7-2ubuntu2) trusty; urgency=low

  * Add dep-8 tests.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Dec 2013 09:32:53 -0500

waitress (0.8.7-2ubuntu1) trusty; urgency=low

  * d/control: Switch to using dh-python, drop versioning on python3 BD. 

 -- James Page <james.page@ubuntu.com>  Fri, 06 Dec 2013 09:39:22 +0000
