=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: waitress
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Shadura <andrewsh@debian.org>
 Section: python
 Priority: optional
 Homepage: http://github.com/Pylons/waitress
 Build-Depends:
+    dh-python,
     python-setuptools (>= 0.6.24),
     python3-setuptools (>= 0.6.24),
     python-all (>= 2.6.6-3),
-    python3-all (>= 3.3.0-2), python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
-    debhelper (>= 9)
+    python3-all, python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+    debhelper (>= 9),
+    python3-nose, python-nose
 Standards-Version: 3.9.4
 
 Package: python-waitress
