=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,10 @@
 	mv debian/python-waitress/usr/bin/waitress-serve debian/python-waitress/usr/bin/waitress-serve-python2
 	mv debian/python3-waitress/usr/bin/waitress-serve debian/python3-waitress/usr/bin/waitress-serve-python3
 
-.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_auto_install
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+override_dh_auto_test:
+	nosetests
+	nosetests3
+endif
+
+.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_auto_install override_dh_auto_test
