## waitress 0.8.9

=== debian/changelog ===
waitress (0.8.9-2+deb8u1) jessie-security; urgency=high

  * CVE-2019-16789: Prevent a potential HTTP request smuggling vulnerability.
    If a proxy server is used in front of waitress, an invalid request may be
    sent by an attacker that bypasses the front-end and is parsed differently
    by waitress leading to a potential for request smuggling. Specially crafted
    requests containing special whitespace characters in the Transfer-Encoding
    header would get parsed by Waitress as being a chunked request, but a
    front-end server would use the Content-Length instead as the
    Transfer-Encoding header is considered invalid due to containing invalid
    characters. If a front-end server does HTTP pipelining to a backend
    Waitress server this could lead to HTTP request splitting which may lead to
    potential cache poisoning or information disclosure. (Closes: #947433)

 -- Chris Lamb <lamby@debian.org>  Sat, 28 Dec 2019 17:33:13 +0000

waitress (0.8.9-2) unstable; urgency=medium

  * Fix FTBFS (Closes: #765126).

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 13 Oct 2014 21:56:21 +0200

waitress (0.8.9-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Oct 2014 15:58:50 +0200

waitress (0.8.8-3) unstable; urgency=low

  * Build against python3.4.
  * Fix shebangs in waitress-serve scripts.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 24 Apr 2014 08:12:29 +0200

waitress (0.8.8-2) unstable; urgency=low

  * Fix the package description.
  * Bump Standards-Version (no changes).

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 24 Apr 2014 07:45:00 +0200
