=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,6 @@
 	dh_auto_install
 	mv debian/python-waitress/usr/bin/waitress-serve debian/python-waitress/usr/bin/waitress-serve-python2
 	mv debian/python3-waitress/usr/bin/waitress-serve debian/python3-waitress/usr/bin/waitress-serve-python3
+	sed -i '1s,.*,#!/usr/bin/python3,' debian/python3-waitress/usr/bin/waitress-serve-python3
 
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-override_dh_auto_test:
-	nosetests
-	nosetests3
-endif
-
-.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_auto_install override_dh_auto_test
+.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_auto_install
