=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: waitress
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrew Shadura <andrewsh@debian.org>
 Section: python
 Priority: optional
 Homepage: http://github.com/Pylons/waitress
@@ -10,9 +9,8 @@
     python3-setuptools (>= 0.6.24),
     python-all (>= 2.6.6-3),
     python3-all, python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
-    debhelper (>= 9),
-    python3-nose, python-nose
-Standards-Version: 3.9.4
+    debhelper (>= 9)
+Standards-Version: 3.9.5
 
 Package: python-waitress
 Architecture: all
@@ -50,4 +48,4 @@
  Python 2.6+ and Python 3.2.  It is also known to run on PyPy 1.6.0 on UNIX.
  It supports HTTP/1.0 and HTTP/1.1.
  .
- This is package only contains the documentation.
+ This package only contains the documentation.
