=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
     dh-python,
     python-setuptools (>= 0.6.24),
     python3-setuptools (>= 0.6.24),
-    python-all (>= 2.6.6-3),
-    python3-all, python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
+    python-all (>= 2.7),
+    python3-all (>= 3.3),
+    python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
     debhelper (>= 9)
 Standards-Version: 3.9.5
 
@@ -21,7 +22,7 @@
  Waitress is meant to be a production-quality pure-Python WSGI server with
  very acceptable performance.  It has no dependencies except ones which live
  in the Python standard library.  It runs on CPython on Unix and Windows under
- Python 2.6+ and Python 3.2.  It is also known to run on PyPy 1.6.0 on UNIX.
+ Python 2.7+ and Python 3.3+.  It is also known to run on PyPy 1.6.0 on UNIX.
  It supports HTTP/1.0 and HTTP/1.1.
 
 Package: python3-waitress
@@ -32,7 +33,7 @@
  Waitress is meant to be a production-quality pure-Python WSGI server with
  very acceptable performance.  It has no dependencies except ones which live
  in the Python standard library.  It runs on CPython on Unix and Windows under
- Python 2.6+ and Python 3.2.  It is also known to run on PyPy 1.6.0 on UNIX.
+ Python 2.7+ and Python 3.3+.  It is also known to run on PyPy 1.6.0 on UNIX.
  It supports HTTP/1.0 and HTTP/1.1.
  .
  This is the Python 3 version of the package.
@@ -45,7 +46,7 @@
  Waitress is meant to be a production-quality pure-Python WSGI server with
  very acceptable performance.  It has no dependencies except ones which live
  in the Python standard library.  It runs on CPython on Unix and Windows under
- Python 2.6+ and Python 3.2.  It is also known to run on PyPy 1.6.0 on UNIX.
+ Python 2.7+ and Python 3.3+.  It is also known to run on PyPy 1.6.0 on UNIX.
  It supports HTTP/1.0 and HTTP/1.1.
  .
  This package only contains the documentation.
