## waitress 1.1.0

=== debian/changelog ===
waitress (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Enable autopkgtests.
  * Add Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 13 May 2018 10:12:31 +0200
