=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: waitress
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Section: python
 Priority: optional
 Homepage: http://github.com/Pylons/waitress
@@ -12,6 +12,9 @@
     python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
     debhelper (>= 9)
 Standards-Version: 3.9.5
+Vcs-Git: https://git.dgit.debian.org/waitress
+Vcs-Browser: https://browse.dgit.debian.org/waitress.git/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-waitress
 Architecture: all
