## waitress 1.2.0~b2

=== debian/changelog ===
waitress (1.2.0~b2-2) unstable; urgency=medium

  * Unbreak docco build (Closes: #918669).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Jan 2019 15:54:08 +0100

waitress (1.2.0~b2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Add Vcs-* field.

  [ Andrej Shadura ]
  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Jan 2019 18:26:54 +0100
