=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
     python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
     debhelper (>= 9)
 Standards-Version: 3.9.5
-Vcs-Git: https://git.dgit.debian.org/waitress
-Vcs-Browser: https://browse.dgit.debian.org/waitress.git/
+Vcs-Browser: https://salsa.debian.org/debian/waitress
+Vcs-Git: https://salsa.debian.org/debian/waitress.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python-waitress
