## waitress 1.4.1

=== debian/changelog ===
waitress (1.4.1-1ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: Denial of service through socket busy loop.
    - debian/patches/CVE-2024-49769-*.patch: Assign self.connected to True in
      src/waitress/channel.py. Remove code from vendored library in
      src/waitress/wasyncore.py.
    - CVE-2024-49769

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Mon, 04 Nov 2024 17:12:10 -0330

waitress (1.4.1-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Request smuggle
    - debian/patches/CVE-2022-24761-*: Fix for HTTP request smuggling due
      to incorrect validation in src/waitress/parser.py,
      src/waitress/receiver.py, src/waitress/rfc7230.py,
      src/waitress/utilities.py, test/test_functional.py,
      test/test_parser.py, test/test_receiver.py.
    - CVE-2022-24761
  * Fixing tests issues
    - debian/patches/fixing_tests.patch: fix compatibility issues in tests
      test/test_functional.py, test/test_receiver.py.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 31 Mar 2022 15:56:43 -0300

waitress (1.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Closes: #947306:
      CVE-2019-16785: potential HTTP request smuggling/splitting
      due to differences in endline parsing.
      CVE-2019-16786: incorrect treatment of single requests as
      multiple requests in the case of HTTP pipelining due to
      the incorrect parsing of Transfer-Encoding ignoring all but
      the first comma-separated header value.
    - Closes: #947433:
      CVE-2019-16789: potential HTTP request splitting leading
      to potential cache poisoning or unexpected information
      disclosure due to incorrect parsing of special whitespace
      characters in the Transfer-Encoding header.
  * Refresh the documentation configuration patch.
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.4.1, no changes.
  * Replace dh_auto_install override with --shebang.
  * Update debian/copyright.
  * Use ${sphinxdoc:Built-Using}.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 01 Jan 2020 14:04:40 +0100

waitress (1.3.1-4) unstable; urgency=medium

  * Revert the documentation package rename.
  * Revert the reversion of the Python 3 removal.
  * Remove alternatives on preinst.
  * Install waitress-serve into /usr/bin directly.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 12 Sep 2019 21:38:15 +0200

waitress (1.3.1-3) unstable; urgency=medium

  * Revert the Python 3 removal.
  * Try to remove alternatives, don’t fail if we can’t.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 12 Sep 2019 21:07:45 +0200

waitress (1.3.1-2) unstable; urgency=medium

  * Rename the documentation package.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 12 Sep 2019 18:48:27 +0200

waitress (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Maintain in the team.
  * Run wrap-and-sort -bask.
  * Use debhelper-compat instead of debian/compat.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Drop Python 2 support.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 12 Sep 2019 18:38:52 +0200
