=== debian/control ===
Source: waitress
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Homepage: https://github.com/Pylons/waitress
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all (>= 3.3),
 python3-setuptools (>= 0.6.24),
 python3-sphinx
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/waitress
Vcs-Git: https://salsa.debian.org/debian/waitress.git
Testsuite: autopkgtest-pkg-python

Package: python-waitress-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: production-quality pure-Python WSGI server (documentation)
 Waitress is meant to be a production-quality pure-Python WSGI server with
 very acceptable performance.  It has no dependencies except ones which live
 in the Python standard library.  It runs on CPython on Unix and Windows under
 Python 2.7+ and Python 3.3+.  It is also known to run on PyPy 1.6.0 on UNIX.
 It supports HTTP/1.0 and HTTP/1.1.
 .
 This package only contains the documentation.

Package: python3-waitress
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 python-waitress-doc
Description: production-quality pure-Python WSGI server (Python 3)
 Waitress is meant to be a production-quality pure-Python WSGI server with
 very acceptable performance.  It has no dependencies except ones which live
 in the Python standard library.  It runs on CPython on Unix and Windows under
 Python 2.7+ and Python 3.3+.  It is also known to run on PyPy 1.6.0 on UNIX.
 It supports HTTP/1.0 and HTTP/1.1.
 .
 This is the Python 3 version of the package.
