## waitress 1.4.4

=== debian/changelog ===
waitress (1.4.4-1.1ubuntu1.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of service through socket busy loop.
    - debian/patches/CVE-2024-49769-*.patch: Assign self.connected to True in
      src/waitress/channel.py. Remove code from vendored library in
      src/waitress/wasyncore.py.
    - CVE-2024-49769

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Mon, 04 Nov 2024 16:47:17 -0330

waitress (1.4.4-1.1ubuntu1) jammy; urgency=medium

  * SECURITY UPDATE: Request smuggle
    - debian/patches/CVE-2022-24761-*: Fix for HTTP request smuggling due
      to incorrect validation in src/waitress/parser.py,
      src/waitress/receiver.py, src/waitress/rfc7230.py,
      src/waitress/utilities.py, test/test_functional.py,
      test/test_parser.py, test/test_receiver.py.
    - CVE-2022-24761

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 29 Mar 2022 11:13:55 -0300

waitress (1.4.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix cleanup of the waitress-serve alternative.  (Closes: #984630)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 20 Apr 2021 20:58:53 +0200

waitress (1.4.4-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.

  [ Michael Fladischer ]
  * Provide virtual package httpd-wsgi3.

  [ Debian Janitor ]
  * Replace spaces in short license names with dashes.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-waitress-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 09 Jan 2021 10:16:20 +0100
