=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: waitress
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>
 Section: python
 Priority: optional
@@ -11,10 +11,10 @@
  python3-all (>= 3.3),
  python3-setuptools (>= 0.6.24),
  python3-sphinx
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/debian/waitress
-Vcs-Git: https://salsa.debian.org/debian/waitress.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/waitress
+Vcs-Git: https://salsa.debian.org/python-team/packages/waitress.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python-waitress-doc
@@ -24,6 +24,7 @@
  ${misc:Depends},
  ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: production-quality pure-Python WSGI server (documentation)
  Waitress is meant to be a production-quality pure-Python WSGI server with
  very acceptable performance.  It has no dependencies except ones which live
@@ -40,6 +41,7 @@
  ${python3:Depends}
 Suggests:
  python-waitress-doc
+Provides: httpd-wsgi3
 Description: production-quality pure-Python WSGI server (Python 3)
  Waitress is meant to be a production-quality pure-Python WSGI server with
  very acceptable performance.  It has no dependencies except ones which live
