## waitress 2.1.1

=== debian/changelog ===
waitress (2.1.1-2ubuntu1) kinetic; urgency=medium

  * SECURITY UPDATE: exception via WSGI thread closing socket
    - debian/patches/CVE-2022-31015.patch: only close socket in the main
      thread in src/waitress/channel.py, src/waitress/wasyncore.py,
      tests/test_channel.py.
    - CVE-2022-31015

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 11 Aug 2022 11:03:49 -0400

waitress (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Build-Depend and autopkgtest Depend on netbase, for services resolution in
    tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 10 May 2022 08:31:41 -0400

waitress (2.1.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
    - Resolves CVE-2022-24761 (Closes: #1008013)
  * Build with pybuild's pyproject plugin.
  * Run test suite at build time.
  * Run test suite in autopkgtests.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump watch file version to 4.
  * Update 01-fix-sphinxdoc-conf.patch to determine the upstream version from
    the Debian changelog.
  * Revert the -D html_last_updated_fmt approach to get sphinx to produce
    reproducible docs, it supports SOURCE_DATE_EPOCH, these days.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all and
      python3-setuptools.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 09 May 2022 20:51:31 -0400
