=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: waitress
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Andrej Shadura <andrewsh@debian.org>
 Section: python
 Priority: optional
 Homepage: https://github.com/Pylons/waitress
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.3),
- python3-setuptools (>= 0.6.24),
+ netbase,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-setuptools,
  python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/waitress
 Vcs-Git: https://salsa.debian.org/python-team/packages/waitress.git
