=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-waitress/

export DH_OPTIONS=-O --shebang=/usr/bin/python3

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build -v
	$(MAKE) -C docs clean html SPHINXOPTS=-N

override_dh_auto_test:
	# Some tests run against their own http proxy, not the internet
	http_proxy='' https_proxy='' dh_auto_test -- --after-test='rm {build_dir}/.coverage'

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -C docs clean

.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_auto_test
