=== debian/tests/control ===
Tests: unittests
Depends:
 netbase,
 python3-all,
 python3-pytest,
 python3-pytest,
 python3-waitress
