## waitress 2.1.2

=== debian/changelog ===
waitress (2.1.2-2+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * CVE-2024-49768: race condition in HTTP pipelining
    (Closes: #1086467)
  * CVE-2024-49769: DoS due to resource exhaustion
    (Closes: #1086468)

 -- Adrian Bunk <bunk@debian.org>  Wed, 20 Aug 2025 18:31:13 +0300

waitress (2.1.2-2) unstable; urgency=medium

  * Team Upload.
  * autopkgtest: Update control file for successful testing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 14 Nov 2022 17:15:51 +0100

waitress (2.1.2-1) unstable; urgency=medium

  * Team Upload.
  * d/gbp.conf: Add a basic default configuration
  * d/README.source: Add basic information about package
  * d/README.Debian: Drop that file
  * d/watch: Update watch mode to look out git tags
  * New upstream version 2.1.2
    Resolves CVE-2022-31015 (Closes: #1012315)
  * Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Use-internal-ressources-for-intersphinx.patch
    Renamed patch:
    01-fix-sphinxdoc-conf.patch
    -> docs-Don-t-try-to-detect-the-version-don-t-use-Pylons-the.patch
  * d/control: Remove Built-Using ${sphinxdoc:Built-Using}
    The -doc package isn't from type arch all.
  * d/control: Add python3-doc to Build-Depends
    That is used for intersphinx integration in the -doc package.
  * d/{control,rules}: Move over to dh-sequence-python3
  * documentation: Build HTML documentation by dh_sphinxdoc
  * autopkgtest: Small adjustment to testing call

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Nov 2022 21:14:43 +0100

waitress (2.1.1-3) unstable; urgency=medium

  * Team Upload.
  * Remove space in DH_OPTIONS causing FTBFS (Closes: #1020065)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Fix globbing pattern
  * Remove public-domain license for debian/*

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Oct 2022 14:58:24 +0530
