=== debian/watch ===
version=4

opts="mode=git, \
      pgpmode=none, \
	  dversionmangle=s/\+(debian|dfsg|ds|deb)([\.\d]+)?$//, \
      filenamemangle=s/.*\/(.*)$/waitress-$1/"  \
https://github.com/Pylons/waitress.git \
      refs/tags/v@ANY_VERSION@
