## waitress 3.0.0

=== debian/changelog ===
waitress (3.0.0-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Race condition when lookahead is enabled.
    - debian/patches/CVE-2024-49768-*.patch: Stop processing data if the
      connection is about to close in received() in 
      src/waitress/channel.py.
    - CVE-2024-49768
  * SECURITY UPDATE: Denial of service through socket busy loop.
    - debian/patches/CVE-2024-49769-*.patch: Assign self.connected to True in
      src/waitress/channel.py. Remove code from vendored library in
      src/waitress/wasyncore.py.
    - CVE-2024-49769

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Mon, 04 Nov 2024 14:12:15 -0330

waitress (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Add compression=gz
  * New upstream version 3.0.0
  * Rebuild patch queue from patch-queue branch
    Adjusted patch:
    docs-Don-t-try-to-detect-the-version-don-t-use-Pylons-the.patch
  * d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * d/rules: Add target override_dh_clean
  * d/{control,rules}: Move over to use dh-sequence-sphinxdoc
  * d/control: Update binary package long description
  * d/u/metadata: Add FAQ and Security-Contact fields

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 10 May 2024 17:50:49 +0200
