=== debian/control ===
Source: waitress
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Section: python
Priority: optional
Homepage: https://github.com/Pylons/waitress
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 netbase,
 pybuild-plugin-pyproject,
 python3-all,
 python3-doc,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/waitress
Vcs-Git: https://salsa.debian.org/python-team/packages/waitress.git
Testsuite: autopkgtest-pkg-python

Package: python-waitress-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: production-quality pure-Python WSGI server (Documentation)
 Waitress is meant to be a production-quality pure-Python WSGI server with
 very acceptable performance. It has no dependencies except ones which live
 in the Python standard library. It runs on CPython on Unix and Windows under
 Python 3.8+. It is also known to run on PyPy 3 (version 3.8 compatible Python
 and above) on UNIX. It supports HTTP/1.0 and HTTP/1.1.
 .
 This package only contains the documentation.

Package: python3-waitress
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 python-waitress-doc
Provides: httpd-wsgi3
Description: production-quality pure-Python WSGI server (Python 3)
 Waitress is meant to be a production-quality pure-Python WSGI server with
 very acceptable performance. It has no dependencies except ones which live
 in the Python standard library. It runs on CPython on Unix and Windows under
 Python 3.8+. It is also known to run on PyPy 3 (version 3.8 compatible Python
 and above) on UNIX. It supports HTTP/1.0 and HTTP/1.1.
 .
 This is the Python 3 version of the package.
