## waitress 3.0.1

=== debian/changelog ===
waitress (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2024-49768: Fix a race condition in Waitress when
      `channel_request_lookahead` is enabled that could lead to HTTP request
      smuggling (closes: #1086467).
    - CVE-2024-49769: Fix a bug that would lead to Waitress busy looping on
      select() on a half-open socket due to a race condition that existed
      when creating a new HTTPChannel (closes: #1086468).

 -- Colin Watson <cjwatson@debian.org>  Wed, 30 Oct 2024 23:22:09 +0000
