## waitress 3.0.2

=== debian/changelog ===
waitress (3.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fix profile for python3-sphinx build-dependency (closes: #1116924).

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Sep 2025 19:04:08 +0100

waitress (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - [SECURITY] When using Waitress to process trusted proxy headers,
      Waitress will now update the headers to drop any untrusted values,
      thereby making sure that WSGI apps only get trusted and validated
      values that Waitress itself used to update the environ.

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Nov 2024 11:09:18 +0100
