=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: waitress
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
 Homepage: https://github.com/Pylons/waitress
@@ -15,7 +14,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
- python3-sphinx <!nocheck>,
+ python3-sphinx <!nodoc>,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/waitress
@@ -33,7 +32,7 @@
  Waitress is meant to be a production-quality pure-Python WSGI server with
  very acceptable performance. It has no dependencies except ones which live
  in the Python standard library. It runs on CPython on Unix and Windows under
- Python 3.8+. It is also known to run on PyPy 3 (version 3.8 compatible Python
+ Python 3.9+. It is also known to run on PyPy 3 (version 3.9 compatible Python
  and above) on UNIX. It supports HTTP/1.0 and HTTP/1.1.
  .
  This package only contains the documentation.
@@ -50,7 +49,7 @@
  Waitress is meant to be a production-quality pure-Python WSGI server with
  very acceptable performance. It has no dependencies except ones which live
  in the Python standard library. It runs on CPython on Unix and Windows under
- Python 3.8+. It is also known to run on PyPy 3 (version 3.8 compatible Python
+ Python 3.9+. It is also known to run on PyPy 3 (version 3.9 compatible Python
  and above) on UNIX. It supports HTTP/1.0 and HTTP/1.1.
  .
  This is the Python 3 version of the package.
