=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,11 @@
 SPHINXOPTS := -N -D html_last_updated_fmt="$(BUILD_DATE)"
 
 %:
-	dh $@ --with sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+override_dh_clean:
+	dh_clean
+	rm -rf .mypy_cache
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
